# $Revision: 1.12 $, $Date: 2007/02/12 22:09:17 $
Summary:	tool for measuring network bandwidth
Summary(pl.UTF-8):	narzędzie do pomiaru przepustowości sieci
Name:		tcpblast
Version:	20011111
Release:	2
License:	GPL
Vendor:		Rafal Maszkowski <rzm@icm.edu.pl>
Group:		Applications/Networking
Source0:	ftp://6bone-gw.6bone.pl/pub/blast/%{name}-%{version}.tar.gz
# Source0-md5:	7769126e5171c3745089a432a78a9e39
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
tcp/udpblast patched from FreeBSD and other versions; added options
for setting TCP-UDP, block and buffer size, port #, packet size, local
address/port, continuous speed display, sending random data,
bidirectionality, rate limits; units, IPv6, standalone high
performance echo/chargen/discard included

%description -l pl.UTF-8
tcp/udpblast pochodzący z FreeBSD wzbogacony o dodatkowe możliwości;
dodane opcje pozwalające ustalić TCP-UDP, wielkość bloku oraz rozmiar
bufora, port, rozmiar pakietu, lokalny i zdalny adres/port, limity,
jednostki, ipv6.

%prep
%setup -q

%build
%configure2_13
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{makeinstall}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc docs/README
%attr(755,root,root) %{_sbindir}/*
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: tcpblast.spec,v $
Revision 1.12  2007/02/12 22:09:17  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:34  baggins
- converted to UTF-8

Revision 1.10  2004/03/15 21:56:58  adamg
- release 2 for Ac

Revision 1.9  2003/09/09 10:24:57  ankry
- spaces -> tab

Revision 1.8  2003/05/28 13:02:13  malekith
- massive attack: source-md5

Revision 1.7  2003/05/25 06:27:12  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2002/11/30 23:00:28  juandon
- new %%doc

Revision 1.5  2002/02/23 04:49:03  kloczek
- adapterized.

Revision 1.4  2002/02/22 23:29:47  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:15:09  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/12/01 21:06:21  kloczek
- cosmetics.

Revision 1.1  2001/11/29 22:16:12  misiek
- initial pld release
